.teaser{
	display: block;
	height: 500px;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	/*margin-bottom: 8px;*/
	overflow: hidden!important;
	/*clip: rect(0px,100px,500px,0px);*/
}


.desktopTeaser .teaser{
	aspect-ratio: 16 / 7;
    width: 100%;
    height: auto;
}


.teaser {
    background-image: var(--bg-desktop);
}

@media (max-width: 767px) {
    .teaser {
        background-image: var(--bg-mobile);

    }
}





.bildLinksAnschlagen .teaser{
	background-position: left top;
}



@media screen and (max-width: 1100px) {
	

	.desktopTeaser .teaser{
	height: 700px;
}

.desktopTeaser .teaser{
	aspect-ratio: 16 / 7;
    width: 100%;
    height: auto;
}


}


@media screen and (max-width: 900px) {
	

	.teaser{
	height: 350px;
}
	
	.desktopTeaser .teaser{
	height: 600px;
}

.desktopTeaser .teaser{
	aspect-ratio: 16 / 16;
    width: 100%;
    height: auto;
}


}


@media screen and (max-width: 840px) {
	.teaser{
	min-height: 200px;
	height: 100%;
	max-height: 600px;
	aspect-ratio: 1/1
}


}




.teaser .row{
	height: inherit;
}



/*
.teaser .teaserText{
	position: absolute;
	top: calc( 50% - 20px);
  -ms-transform: translate(0, -150px); 
  -webkit-transform: translate(0, -150px); 
  transform: translate(0, -150px);
	width: 550px;
	font-size: 1.6em;
	letter-spacing: 0.6px;
	line-height: 1em;
	line-height: 1.2em;
	font-size: calc(0.8vw + 0.7vh + 1vmin);
}


.teaser .teaserText h1{
	font-size: calc(1.3vw + 1vh + 1vmin);
	line-height: calc(2em + 1vh + 1vmin);
	margin-bottom: 0.2em;
	background-color: #000;
	color: #fff;
	display: inline;
	padding: 15px 25px;
	padding-inline-start: 20px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}

*/




.teaser .teaserText{
	position: absolute;
	bottom: 120px;
	left: 24px;
	/*right: 20px;*/
	width: 100%;
	/*text-align: right;*/
}



.teaser .teaserText.right{
	right: 24px;
	text-align: right;
}


.teaser .teaserText h1 {
  font-size: calc(0.8vw + 1vh + 1vmin);
  line-height: calc(1.7em + 1.5vh + 1.2vmin);
  margin-bottom: 0.2em;
  background-color: #0080c9;
  color: #fff;
  display: inline;
  padding: 11px 21px;
  padding-inline-start: 20px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}


@media screen and (max-width: 768px) {


.teaser .teaserText{
	position: absolute;
	/*bottom: 50px;*/
	left: 0px;
	width: 100%;
	
}



.teaser .teaserText h1 {
  font-size: calc(0.8vw + 1vh + 1vmin);
  line-height: calc(2em + 1vh + 1.2vmin);
  padding: 9px 18px;

}



	
}




.teaser .teaserText p{
	margin-top: 2px;
	font-size: calc(0.4vw + 0.5vh + 1vmin);
	line-height: 1.35em;
}




.teaser video{
	position: absolute;
	width: 100%;
	height: 100%;
/*	left:50%;
	top: 50%;
	transform: translate(-50%, -50%);
	height: 100%;
  width: 177.77777778vh; 
  min-width: 100%;
  max-width: 100vw;
  min-height: 56.25vw; 
*/
  /*object-fit: fill;*/
  object-fit: cover;
}